#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-2H2XyE3xxHg8AfOAcObERp
key:                  oeis-0.3.10.1-2H2XyE3xxHg8AfOAcObERp
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  c434c8bf0b345d69343c7722552c97e3
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-2H2XyE3xxHg8AfOAcObERp
depends:
    base-4.16.4.0 http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    network-3.1.4.0-JtPWZ6x3npl2gpyraNkSVD
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    utf8-string-1.0.2-6ioqQOIqB1SDKiRE9nNQLq

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

